.btn-theme09 {
  color: #fff;
  background-color: #14B76E;
  border-color: #14B76E;
  margin-top: 15px;
  width: 250px;
}
.btn-theme09:hover,
.btn-theme09:focus,
.btn-theme09:active,
.btn-theme09.active,
.open .dropdown-toggle.btn-theme09 {
  color: #fff;
  background-color: #54D69C;
  border-color: #54D69C;
}
.form-control1{
  height: 33px;
  width: 250px;
  border-style: ridge;
  border-radius: 5px 5px 5px 5px;
  text-align: center;
}

.form-control3{
  height: 33px;
  width: 515px;
  border-style: ridge;
  border-radius: 5px 5px 5px 5px;
  text-align: center;
}

.cunsult_per_cta .form-control2{
  width: 515px;
  height: 33px;;
  border-style: ridge;
  border-radius: 5px 5px 5px 5px;
  text-align: center;
  font-size: 11pt;
  margin-left: 15px;
}
.col-md-offset-1{
  display: flex;
  justify-content: center;
  align-items: center;

}

.light-title{
  border-bottom: 1px solid rgb(255, 255, 255);
  font-variant: small-caps;
  color: #fff;
  text-align: center;
 }
/*-------------------------------------------------------------------------------------------------------------------------
---------------------------------------------cua_inserta_per.hml-----------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------*/
.row h1{
  font-size: 25px;
}
.form_ingre_per .btngenero{
  width: 100px;
  height: 33px;
  border-radius: 5px 5px 5px 5px;
}
.prog41 .btn-theme09 {
  color: #fff;
  background-color: #14B76E;
  border-color: #14B76E;
  margin-top: 15px;
  width: 100px;
  position: center;

}
.prog41 .btn-theme09:hover,
.prog41 .btn-theme09:focus,
.prog41 .btn-theme09:active,
.prog41 .btn-theme09.active,
.open .dropdown-toggle.btn-theme09 {
  color: #fff;
  background-color: #54D69C;
  border-color: #54D69C;
}
.cua_form .btn-theme09 {
  color: #fff;
  background-color: #14B76E;
  border-color: #14B76E;
  margin-top: 15px;
  width: 100px;
  position: center;

}
.cua_form .btn-theme09:hover,
.cua_form .btn-theme09:focus,
.cua_form .btn-theme09:active,
.cua_form .btn-theme09.active,
.open .dropdown-toggle.btn-theme09 {
  color: #fff;
  background-color: #54D69C;
  border-color: #54D69C;
}
.sidebar-toggle-box{
  color: #fff;
}
/* .sidebar-menu{
  background-color:;
} */
.logout{
  background-color: #14B76E;
  border-color: #14B76E;
}
.caja .visua_formu_ingr_factura .form-control1{
  margin-top: 10px;
}

.visua_formu_ingr_factura .btntipodoc{
  width: 175px;
  height: 30px;
  border-radius: 5px 5px 5px 5px;
  margin-top:10px;
  line-height: 30px;
}

.visua_formu_ingr_factura .btnretencion{
  width: 100px;
  height: 30px;
  border-radius: 5px 5px 5px 5px;
  margin-top:10px;
}
.visua_formu_ingr_factura .btn-theme09{
  margin-left: 155px;

}
.logo .img{
  width: 120px;
  height: 40px;
}


.col-lg-3{
  height: 500PX;
}


.border-head{
  text-align: center;
}
.cunsult_per_cta h5{
margin-left: 20px;
}
.cunsult_per_cta .form-control1{
  margin-left: 15px;
  text-align:center;

}
/*
.miform .form-control1{
  width: 150px;
  font-size: 11pt;*
  text-align: center;
}
*/
.cunsult_per_cta
.col-md-10 .caja .boton {
  margin-top: 5px;
  color: #fff;
  background-color: #14B76E;
  border-color: #14B76E;
  width: 100px;
  position: center;
}

.letra_grande
{
  font-size: 14pt;
  font-weight: bold;
}

.nombre_resaltado
{
  color: rgb(255, 0, 0);
  font-size: 12pt;
  font-weight: bold;
}

.letra_negrita
{
  font-weight: bold;
}


.user-img{
  margin-top: -50px;
  margin-bottom: 35px;
}

.user-img img{
  width: 100xp;
  height: 100px;
  box-shadow: 0px 0px 3px #848484;
  border-radius: 50%;
}

.form-group input{
  height: 42px;
  font-size: 18px;
  border:1;
  padding-left: 54px;
  border-radius: 5px;
}

.form-group::before{
  font-family: "Font Awesome 5 Free";
  position: absolute;
  left: 28px;
  font-size: 22px;
  padding-top:4px;
}

.form-group#user-group::before{
  content: "\f007";
}

.form-group#contrasena-group::before{
  content: "\f023";
}

/*----- posicion del logout----- */
.logout1{
float: right;
}

.opacity{
opacity: 0.5;               /* Good browsers */
}
.logcolor{
  color: #fff;
}
.colorneg{
  background:#212529 ;
}
.sombralog{
  -webkit-box-shadow: 5px 5px 9px -1px rgba(33,37,41,1);
  -moz-box-shadow: 5px 5px 9px -1px rgba(33,37,41,1);
  box-shadow: 5px 5px 9px -1px rgba(33,37,41,1);
}

.cajon1{
  float:left;
  }
  .cajon2{
  float:left;
  }

  /* FORMULARIO LOGIN =================================== */

.form_wrap{
  width: 700px;
  height: 418px;
  margin: 50px auto;
  display: flex;
  text-align:center;

  background:#343a40;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
}


/* Informacion de Contacto*/



.cantact_info{
  width: 54%;
  position: relative;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;


  background-size: cover;
  background-position: center center;

}

.info_title,
.info_items{
  position: relative;
  z-index: 2;
  color: #fff;
}

.info_title{
  margin-bottom: 60px;
}

.info_title span{
  font-size: 100px;
  display: block;
  text-align: center;
  margin-bottom: 5px;
}

.info_title h2{
  font-size: 35px;
  text-align: center;
}

.info_items p{
  display: flex;
  align-items: center;

  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}

.info_items p:nth-child(1) span{
  font-size: 30px;
  margin-right: 10px;
}

.info_items p:nth-child(2) span{
  font-size: 50px;
  margin-right: 15px;
  margin-left: 4px;
}

b{
  color: #fff;
    text-decoration: none;
    background-color: transparent;
}
/*cases de alineacion de login mediante id*/
#us{
  text-align: left;
}
#pas{
text-align: left;
}
.midiv    /* clase para girar div en 90 grados*/
{
      transform: rotate(90deg);

      -webkit-transform: rotate(90deg);

      -moz-transform: rotate(90deg);

      -o-transform: rotate(90deg);
      width: 418px;
      height: 30px;
}
.separadorLogin{
  background: #eaeaea;
  border-color: #eaeaea;

  width: 1%;
  position: relative;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;


  background-size: cover;
  background-position: center center;

  }

  .form-control-c {
    height: calc(1.5em + 1rem + 2px);
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.3rem;
    width:20%;
    height: 35px;
  }
  
/*rol*/
  .buttonrol{
    color: #f2f2f2;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid rgb(8, 184, 238) !important;
    padding: 5px 15px;
    margin-right: 15px;
    background: #08acc9;
      margin-top: 15px;
   }

      /*estilo para slider de modal */
  
  
.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #292b31;
  outline: none;
  opacity: 0.8;

  
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 15px;
  height: 30px;
  border-radius: 15%;
  background: #08ACC9;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #08ACC9;
  cursor: pointer;
}


.range-labels {
  margin: 10px -15px 0;
  padding:1;
  list-style: none;
}

.x{
  position: relative;
  float: left;
  width: 45px;
  text-align: right;
  color: #000000;
  font-size: 12px;
  cursor: pointer;
  

}
/*estilo de button theme*/

  .btn-theme10{
    color:#fff;
    background-color:#14B76E;
    border-color:#14B76E}
    .btn-theme10:hover{
    color:#fff;
    background-color:rgb(24, 177, 108);
    border-color:#14B76E}
    .btn-theme10.focus,.btn-theme10:focus{
    box-shadow:0 0 0 .2rem rgba(72,180,97,.5)}
    .btn-theme10.disabled,.btn-theme10:disabled{
    color:#fff;
    background-color:#14B76E;
    border-color:#14B76E}
    .btn-theme10:not(:disabled):not(.disabled).active,.btn-theme10:not(:disabled):not(.disabled):active,.show>
    .btn-theme10.dropdown-toggle{
    color:#fff;
    background-color:rgb(16, 128, 77);
    border-color:rgb(16, 145, 87)}.btn-theme10:not(:disabled):not(.disabled).active:focus,.btn-theme10:not(:disabled):not(.disabled):active:focus,.show>.btn-theme10.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(72,180,97,.5)
  }

  /* star spinner css */
  .loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    visibility: hidden;
  }
  
  /* Transparent Overlay */
  .loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
  }
  
  /* :not(:required) hides these rules from IE9 and below */
  .loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }
  
  .loading:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  }
  
  /* Animation */
  
  @-webkit-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @-moz-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @-o-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  /* end spinner css */

